# Archivo de variables de entorno para docker-compose.yml
COMPOSE_PROJECT_NAME=suitecoffee_prod

# Entorno de desarrollo
NODE_ENV=production

# app - app
APP_LOCAL_PORT=3000
APP_DOCKER_PORT=3000

# auth - app
AUTH_LOCAL_PORT=4000
AUTH_DOCKER_PORT=4000

# tenants - postgres
TENANTS_DB_NAME=postgres
TENANTS_DB_USER=postgres
TENANTS_DB_PASS=postgres

# db primaria - postgres
DB_NAME=suitecoffee
DB_USER=suitecoffee
DB_PASS=suitecoffee